-- 基础信息
base_info = {
	group_id = 133104626
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 626001, monster_id = 26010101, pos = { x = 307.607, y = 200.519, z = 514.150 }, rot = { x = 0.000, y = 88.080, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 9 },
	{ config_id = 626002, monster_id = 26010101, pos = { x = 306.773, y = 200.519, z = 516.034 }, rot = { x = 0.000, y = 93.460, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 9 },
	{ config_id = 626003, monster_id = 26010101, pos = { x = 309.802, y = 200.519, z = 514.486 }, rot = { x = 0.000, y = 97.930, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 626001, 626002, 626003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
